<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>identifier</key>
		<string>voice-1</string>
		<key>title</key>
		<string>Breathe</string>
		<key>duration</key>
		<integer>6</integer>
		<key>cover</key>
		<string>Breathe</string>
		<key>author</key>
		<string>Unknown</string>
		<key>album</key>
		<integer>1</integer>
		<key>isLocal</key>
		<true/>
		<key>path</key>
		<string>Breathe</string>
	</dict>
	<dict>
		<key>identifier</key>
		<string>voice-2</string>
		<key>title</key>
		<string>Shhh…</string>
		<key>duration</key>
		<integer>215</integer>
		<key>cover</key>
		<string>Shhh…</string>
		<key>author</key>
		<string>Unknown</string>
		<key>album</key>
		<integer>1</integer>
		<key>isLocal</key>
		<true/>
		<key>path</key>
		<string>Shhh…</string>
	</dict>
	<dict>
		<key>identifier</key>
		<string>voice-3</string>
		<key>title</key>
		<string>Shh Shh</string>
		<key>duration</key>
		<integer>36</integer>
		<key>cover</key>
		<string>Shh Shh</string>
		<key>author</key>
		<string>Unknown</string>
		<key>album</key>
		<integer>1</integer>
		<key>isLocal</key>
		<true/>
		<key>path</key>
		<string>Shh Shh</string>
	</dict>
	<dict>
		<key>identifier</key>
		<string>voice-4</string>
		<key>title</key>
		<string>Mountain stream</string>
		<key>duration</key>
		<integer>51</integer>
		<key>cover</key>
		<string>Mountain stream</string>
		<key>author</key>
		<string>Unknown</string>
		<key>album</key>
		<integer>2</integer>
		<key>isLocal</key>
		<true/>
		<key>path</key>
		<string>Mountain stream</string>
	</dict>
	<dict>
		<key>identifier</key>
		<string>voice-5</string>
		<key>title</key>
		<string>Fireplace</string>
		<key>duration</key>
		<integer>109</integer>
		<key>cover</key>
		<string>Fireplace</string>
		<key>author</key>
		<string>Unknown</string>
		<key>album</key>
		<integer>2</integer>
		<key>isLocal</key>
		<true/>
		<key>path</key>
		<string>Fireplace</string>
	</dict>
	<dict>
		<key>identifier</key>
		<string>voice-6</string>
		<key>title</key>
		<string>Water droplet</string>
		<key>duration</key>
		<integer>31</integer>
		<key>cover</key>
		<string>Water droplet</string>
		<key>author</key>
		<string>Unknown</string>
		<key>album</key>
		<integer>2</integer>
		<key>isLocal</key>
		<true/>
		<key>path</key>
		<string>Water droplet</string>
	</dict>
	<dict>
		<key>identifier</key>
		<string>voice-7</string>
		<key>title</key>
		<string>TV</string>
		<key>duration</key>
		<integer>9</integer>
		<key>cover</key>
		<string>TV</string>
		<key>author</key>
		<string>Unknown</string>
		<key>album</key>
		<integer>2</integer>
		<key>isLocal</key>
		<true/>
		<key>path</key>
		<string>TV</string>
	</dict>
	<dict>
		<key>identifier</key>
		<string>voice-8</string>
		<key>title</key>
		<string>Chirping of Birds</string>
		<key>duration</key>
		<integer>76</integer>
		<key>cover</key>
		<string>Chirping of Birds</string>
		<key>author</key>
		<string>Unknown</string>
		<key>album</key>
		<integer>3</integer>
		<key>isLocal</key>
		<true/>
		<key>path</key>
		<string>Chirping of Birds</string>
	</dict>
	<dict>
		<key>identifier</key>
		<string>voice-9</string>
		<key>title</key>
		<string>waterfall</string>
		<key>duration</key>
		<integer>59</integer>
		<key>cover</key>
		<string>waterfall</string>
		<key>author</key>
		<string>Unknown</string>
		<key>album</key>
		<integer>3</integer>
		<key>isLocal</key>
		<true/>
		<key>path</key>
		<string>waterfall</string>
	</dict>
	<dict>
		<key>identifier</key>
		<string>voice-10</string>
		<key>title</key>
		<string>Beach</string>
		<key>duration</key>
		<integer>116</integer>
		<key>cover</key>
		<string>Beach</string>
		<key>author</key>
		<string>Unknown</string>
		<key>album</key>
		<integer>3</integer>
		<key>isLocal</key>
		<true/>
		<key>path</key>
		<string>Beach</string>
	</dict>
	<dict>
		<key>identifier</key>
		<string>voice-11</string>
		<key>title</key>
		<string>Call of Seagulls</string>
		<key>duration</key>
		<integer>78</integer>
		<key>cover</key>
		<string>Call of Seagulls</string>
		<key>author</key>
		<string>Unknown</string>
		<key>album</key>
		<integer>3</integer>
		<key>isLocal</key>
		<true/>
		<key>path</key>
		<string>Call of Seagulls</string>
	</dict>
	<dict>
		<key>identifier</key>
		<string>voice-12</string>
		<key>title</key>
		<string>Cicada Chirping</string>
		<key>duration</key>
		<integer>120</integer>
		<key>cover</key>
		<string>Cicada Chirping</string>
		<key>author</key>
		<string>Unknown</string>
		<key>album</key>
		<integer>3</integer>
		<key>isLocal</key>
		<true/>
		<key>path</key>
		<string>Cicada Chirping</string>
	</dict>
	<dict>
		<key>identifier</key>
		<string>voice-13</string>
		<key>title</key>
		<string>Nocturnal Insects</string>
		<key>duration</key>
		<integer>59</integer>
		<key>cover</key>
		<string>Nocturnal Insects</string>
		<key>author</key>
		<string>Unknown</string>
		<key>album</key>
		<integer>3</integer>
		<key>isLocal</key>
		<true/>
		<key>path</key>
		<string>Nocturnal Insects</string>
	</dict>
	<dict>
		<key>identifier</key>
		<string>voice-14</string>
		<key>title</key>
		<string>Howling Wind</string>
		<key>duration</key>
		<integer>63</integer>
		<key>cover</key>
		<string>Howling Wind</string>
		<key>author</key>
		<string>Unknown</string>
		<key>album</key>
		<integer>3</integer>
		<key>isLocal</key>
		<true/>
		<key>path</key>
		<string>Howling Wind</string>
	</dict>
	<dict>
		<key>identifier</key>
		<string>voice-15</string>
		<key>title</key>
		<string>Seawater Surging</string>
		<key>duration</key>
		<integer>97</integer>
		<key>cover</key>
		<string>Seawater Surging</string>
		<key>author</key>
		<string>Unknown</string>
		<key>album</key>
		<integer>3</integer>
		<key>isLocal</key>
		<true/>
		<key>path</key>
		<string>Seawater Surging</string>
	</dict>
	<dict>
		<key>identifier</key>
		<string>voice-16</string>
		<key>title</key>
		<string>Summer Insects</string>
		<key>duration</key>
		<integer>17</integer>
		<key>cover</key>
		<string>Summer Insects</string>
		<key>author</key>
		<string>Unknown</string>
		<key>album</key>
		<integer>3</integer>
		<key>isLocal</key>
		<true/>
		<key>path</key>
		<string>Summer Insects</string>
	</dict>
</array>
</plist>
